html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
 :root {
    --red: red;
    --rnsblue: #20428f;
    --rnshover: #18316b;
    --greyborder: #eee;
    --lightgreyborder: #eee;
    --darkergreyborder: #e2e2e2;
    --serif: 'PT Serif', serif;
    --sans: 'Lato', sans-serif;
    font-size: 16.5px;
}

::selection {
    background: #ddd;
}

body {
    font-family: var(--sans);
    background: #F5F6F9;
}

a {
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: black;
}

p {
    line-height: 1.4;
}

.page ul {
    line-height: 1.55;
}
input {
    border: 1px solid #bbb;
    border-radius: 5px;
    font-family: var(--sans);
    font-size: 1rem;
    padding: 0.5rem;
}
#masthead {
    background: #fff;
    border-bottom: 1px solid #ddd;
    margin-bottom: 0.75rem;
}
.navbar-extra-margin {
    margin: auto;
    max-width: 80rem;
}
.navbar-container {
    display: flex;
    margin: 0 1.5rem;
    padding: 1.2rem 0;
    justify-content: space-between;
    align-items: center;
}
.nav-menu a {
    text-decoration: none;
    color: var(--rnsblue);
    line-height: 0;
    font-size: 1rem;
}
.menu-item {
    padding: 0 0.7rem;
}

#site-navigation {
    display: none;
    background: #fff;
    border-top: 1px solid #ddd;
    height: 2.5rem;
}

ul#menu-dc-main-menu {
    display: flex;
    margin: auto;
    list-style: none;
}
.sub-menu {
    list-style: none;
    z-index: 10;
    background: #555;
    display: none;
    flex-direction: column;
    position: absolute;
    margin-top: 0.6rem;
}
.sub-menu a {
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.75rem 1rem;
    height: 1rem;
    width: calc(100% - 2rem);
}

.sub-menu li {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.sub-menu li:first-child {
    font-weight: bold;
}

.sub-menu .sub-menu {
    position: static;
    padding: 0;
    background: #767676;
    margin: 0;
}


.sub-menu .sub-menu .sub-menu {
    background: #888;
}

.sub-menu .sub-menu .sub-menu:last-child {
    border-bottom: 1px solid #fff;
}

.menu-item a:hover {
    text-decoration: underline;
}

.site-logo {
    height: 2rem;
}

.login-button {
    width: 3.8rem;
    background: none;
    text-align: right;
    color: #000;
    display: none;
}
.login-button:hover {
    color: var(--rnsblue);
    cursor: pointer;
}

.menu-toggle {
    font-size: 1rem;
    border: none;
    background: none;
    border-radius: 5px;
}

.header-search-hamburger {
    display: flex;
    justify-content: space-between;
    width: 2rem;
    height: 1.6rem;
}

.header-search-hamburder-container {
    display: flex;
    align-items: center;
}

.hamburger-menu {
    height: 1.4rem;
    width: 1.4rem;
    cursor: pointer;
}
.hamburger-menu:hover {
    cursor: pointer;
}

#hamburger-x-button {
    width: 1.4rem;
    height: 1.4rem;
    border: 1px solid #888;
    background: var(--lightgreyborder);
    border-radius: 50%;
    display: none;
    cursor: pointer;
}
#hamburger-x-button:hover {
    cursor: pointer;
}

.search-icon {
    height: 1.4rem;
    width: 1.4rem;
    cursor: pointer;
    display: none;
}
.search-icon:hover {
    cursor: pointer;
}

#search-x-button {
    width: 1.4rem;
    height: 1.4rem;
    border: 1px solid #888;
    background: var(--lightgreyborder);
    border-radius: 50%;
    display: none;
    cursor: pointer;
}
#search-x-button:hover {
    cursor: pointer;
}

#searchform {
    display: none;
    position: absolute;
    margin-left: 5.1rem;
}

.searchform #s {
    width: 100%;
    padding: 0 0 0 1rem;
    font-size: 1.3rem;
    margin: 0;
    border: none;
    background-color: var(--greyborder);
    border: 1px solid #555;
    height: 3rem;
    color: #000;
    font-family: var(--sans);
}

.searchform #searchsubmit {
    background-color: var(--lightgreyborder);
    color: #000;
    font-family: var(--sans);
    border-color: #555;
    border-image: none;
    -webkit-appearance: none;
    border-style: solid;
    cursor: pointer;
}

.searchform .screen-reader-text {
    display: none;
}

.searchform div {
    width: 100%;
    display: flex;
    justify-content: flex-end;
}

.hamburger-navigation {
    display: none;
    max-width: 74rem;
    position: relative;
    margin: auto;
}

.hamburger-navigation .social-icons-container {
    background: #555;
    padding: 0.5rem 1rem 0.75rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.hamburger-navigation .social-icons-container a {
    padding: 0;
    position: static;
    width: 1.5rem;
    height: 1.5rem;
}

.hamburger-navigation .social-icons-container svg {
    margin-right: 0.5rem;
}

.hamburger-navigation .social-icons-container svg:last-child {
    margin-right: 0;
}

.hamburger-navigation #searchform {
    display: inline-block;
    margin-left: 0;
    position: absolute;
    height: 3rem;
    width: 100%;
    border-bottom: 1px solid #fff;
    z-index: 30;
}

.vertical-menu {
    list-style: none;
    display: flex;
    flex-direction: column;
    position: absolute;
    z-index: 20;
    width: 100%;
    margin: 3rem auto auto auto;
}

.vertical-menu li {
    display: flex;
    flex-direction: column;
    padding: 0;
    background: #555;
    width: 100%;
}

.vertical-menu li a {
    color: #fff;
}

.vertical-menu a {
    color: #fff;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0.75rem 1rem 0.75rem 1rem;
    height: 1rem;
    width: calc(100% - 2rem);
}


.vertical-menu li:first-child {
    font-weight: bold;
}
.vertical-menu li:nth-child(13) {
    font-weight; bold;
}

.vertical-menu .sub-menu {
    position: static;
    margin-top: 0;
}

.vertical-menu .sub-menu a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1rem;
    width: calc(100% - 2rem);
}

.vertical-menu .sub-menu .sub-menu {
    position: static;
}
.vertical-menu .sub-menu li {

    background: #767676;
}

.vertical-menu .sub-menu .sub-menu li {
    background: #888;
}

.vertical-menu .sub-menu .sub-menu .sub-menu li {
    background: #999;
}

/*

Header Ad

*/

.whole-below-nav-ad-area {
    max-width: 74rem;
    margin: auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.below-nav-ad {
    margin-bottom: 0.75rem;
}

/*

MAIN BODY CONTENT

*/

#main {
    max-width: 74rem;
    display: flex;
    flex-direction: column;
    margin: 0.75rem auto 0.75rem auto;
}

.main-container {
    max-width: 80rem;
    margin-left: 0rem;
    margin-right: 0rem;
    display: flex;
    justify-content: space-between;
    background: #fff;
    padding: 1.5rem;
    border: 1px solid #ddd;
    border-radius: 5px;
    flex-wrap: wrap;
    flex-direction: column;
}

.main-container img {
    border-radius: 2px;
}
.whole-infobar-area {
    display: none;
    width: auto;
    justify-items: center;
    flex-wrap: wrap;
    padding: 1.5rem 1.5rem;
    border-radius: 5px;
    background: #fff;
    border: 1px solid #ddd;
    margin-bottom: 0.75rem;
    gap: 1rem;
}

.infobar-widget {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
    border: 1px solid var(--greyborder);
    border-radius: 5px;
    padding: 0.5rem;
    text-align: center;
    width: 100%;
}

.infoblock-title {
    color: #000;
    margin-bottom: 0.25rem;
}

.whole-infobar-area .infoblock-description {
    display: none;
    color: #888;
}

.infoblock-description {
    color: #888;
    font-size: 0.9rem;
}

.whole-infobar-area .infobar-widget {
   flex: 1 1 0;
}

.whole-infobar-area .infobar-widget:last-child {
}

.whole-infobar-area .infoblock-thumbnail {
    height: 2rem;
    width: auto;
    padding: 0;
    display: none;
}

.whole-infobar-area .infoblock-title-desc {
    padding: 0 0;
    font-size: 0.9rem;
}
.whole-infobar-area .infoblock-title:hover {
    text-decoration: underline;
}

/* Mobile infobar area */

.mobile-infobar-area {
    display: flex;
    flex-direction: column;
}

.mobile-infobar-area .infobar-widget {
    flex-direction: row;
    width: auto;
    margin-bottom: 0.75rem;
    justify-content: flex-start;
    text-align: left;
}

.mobile-infobar-area .infobar-widget:last-child {
    margin-bottom: 1.5rem;
}

.mobile-infobar-area .infoblock-thumbnail {
    width: 3rem;
    height: 3rem;
}

.mobile-infobar-area .infoblock-title-desc {
    margin-left: 1rem;
}

.mobile-infobar-area a {
    display: flex;
}


.break {
    width: 100%;
    height: 1.5rem;
    border-top: 1px solid var(--greyborder);
}
.section-title-headline {
    margin-bottom: 1.25rem;
    padding-bottom: 0.5rem;
    display: flex;
    font-size: 1.3rem;
    font-weight: normal;
    border-bottom: 1px solid var(--greyborder);
}
.section-title-headline a {
    color: #000;
}
.section-title-headline a:hover {
    color: var(--rnsblue);
    text-decoration: none;
}

.the-author {
    margin: 0.5rem 0;
    color: #888;
    font-style: italic;
    font-size: 0.9rem;
}
.entry-excerpt {
    color: #333;
    font-size: 0.9rem;
    line-height: 1.4em;
    max-height: 4.2em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    letter-spacing: 0.2px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
}

.entry-excerpt a {
    color: var(--rnsblue);
}

a .entry-title {
    color: #000;
}

.entry-title a {
    color: #000;
}
.entry-title a:hover {
    text-decoration: underline;
}

.entry-title {
    margin: 1rem 0 0.5rem;
}
#content {
    padding-right: 0;
    padding-top: 1.5rem;
    margin-bottom: 1.5rem;
    max-width: 74rem;
}
#content-left {
    flex: 1;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
    max-width: 100%;
}
.top-stories-text {
    margin-right: 0;
    margin-bottom: 0;
}

.top-story-post {
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--lightgreyborder);
    display: flex;
    flex-direction: column;
}

.top-story-post .entry-excerpt {
    display: none;
}

.top-story-post .the-author {
    margin: 0.5rem 0 0 0;
}

/* .top-post-thumbnail {
    position: initial;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    transform-origin: top left;
    width: 100%;
    height: auto;
}

.top-post-thumb-rect-crop {
    position: initial;
    padding-top: 0;
    max-width: 100%;
    overflow: hidden;
    margin-right: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 0.5rem;
} */

.top-post-thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: auto;
    object-fit: cover;
    transform-origin: top left;
    width: 100%;
    height: auto;
}

.top-post-thumb-rect-crop {
    position: relative;
    padding-top: 56.25%;
    max-width: 100%;
    overflow: hidden;
    margin-right: 0;
    width: 100%;
    height: auto;
    margin-bottom: 0.5rem;
}


.top-story-post .entry-title {
    font-size: 1rem;
    margin-top: 1rem;
    margin-bottom: 0;
}

.home-top-three {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 1.5rem;

}
.top-three-post {
    display: flex;
    flex-direction: row;
    width: 100%;
    border-bottom: 1px solid var(--lightgreyborder);
}
.top-three-post:nth-child(2) {
    border-left: none;
    border-right: none;
    padding: 1.5rem 0;
    border-bottom: 1px solid var(--lightgreyborder);

}
.top-three-post:nth-child(1) {
    padding-right: 0;
    padding-bottom: 1.5rem;
}
.top-three-post:nth-child(3) {
    padding-left: 0;
    border-bottom: none;
    margin-top: 1.5rem;
}
.top-three-post .the-author {
    margin: 0;
}
.the-recent-post {
    display: flex;
}
.the-recent-post a:hover {
    text-decoration: underline;
}
.title-author-excerpt .entry-title {
    margin: 0;
}

.title-author-container .entry-title {
    margin-top: 0;
}
.home-category-section {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.home-category-section:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.home-category-section .cat-headline-title {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
}

.home-category-section .posts-in-category-container {
    display: flex;
    flex-direction: column;
}

.pr-home .the-recent-post:last-child {
    margin-bottom: 1.5rem;
}

.two-column-section .home-category-section:first-child .posts-in-category-container {
    display: flex;
    flex-direction: column;
    flex: 1 1 0;
    border-right: 1px solid var(--greyborder);
    padding-right: 1.5rem;
    padding-top: 1.5rem;
}
.home-category-section .the-recent-post {
    display: flex;
    flex-direction: row;
    flex: auto;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.home-category-section .the-recent-post:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
}

.home-category-section .the-recent-post .the-post-thumb img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    background: #eee;
}

.mobile-post-thumbnail {
    position: initial !important;
    width: 100%;
    height: auto;
}

.home-category-section .the-recent-post .the-post-thumb {
}

.home-category-section .the-recent-post .thumb-rect-crop {
    position: relative;
    padding-top: 0;
    width: 5rem;
    height: 5rem;
    max-width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    margin-right: 1rem;
}

.content-right {
    padding-left: 0;
    margin-bottom: 1.5rem;
    max-width: 100%;
}

.politics-headline-home-page {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
}

.content-right.lower-content-right {
    max-width: 100%;
    margin-bottom: 0;
}

.inner-content-right {
    padding-left: 0;
    padding-top: 1.5rem;
}

.opinion-post {
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--lightgreyborder);
}
.opinion-post:nth-child(4) {
    border-bottom: none;
}

.opinion-post .entry-title {
    margin-top: 1.5rem;
}

.sidebar-ad {
    display: flex;
    justify-content: center;
}

.sidebar-ad img {
    width: auto;
    height: auto;
}

.opinion-section .section-title-headline {
    border-top: none;
    padding-top: 0;
    font-size: 1.3rem;
}

.next-to-sidebar-widget {
    margin-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
    padding-bottom: 1.5rem;
}

.sponsored-home .thumb-rect-crop {
}

.sponsored-headline-home-page {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
}

.sponsored-home .the-recent-post {
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.sponsored-home .the-recent-post:last-child {
    border-bottom: none;
    margin-bottom: 1.5rem;
}

/*

FAITHS SECTION HOME

*/

.cat-headline-title a {
    color: #000;
}
.cat-headline-title a:hover {
    color: var(--rnsblue);
    text-decoration: none;
}

.faiths-section-home {
    width: 100%;
    margin-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.list-of-faith-sections-container {
    width: 100%;
    display: flex;
    justify-content: center;
    border-bottom: 1px solid var(--lightgreyborder);
    margin-bottom: 1.5rem;
}

.list-of-faith-sections {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 1.25rem;
    justify-content: center;
}

.faith-section-headline {
    color: var(--rnsblue);
    font-size: 0.9rem;
    border: 1px solid var(--greyborder);
    border-radius: 5px;
    padding: 0.5rem;
    margin: 0.25rem;
}

.faith-section-headline:hover {
    text-decoration: underline;
    cursor: pointer;
}

.faith-section-container {
    flex-direction: column;
    margin-bottom: 1.5rem;
    align-items: center;
}

.faith-section-inner {
    border-bottom: none;
    display: flex;
    flex-direction: column;
}

.faiths-section-home .the-recent-post:first-child {
    margin-left: 0;
}

.faith-section-container .the-author {
    margin: 0.5rem 0 0 0;
}

.faith-cat-read-more {
    align-self: center;
    padding: 0.5rem;
    border-radius: 5px;
    text-align: center;
    font-size: 0.9rem;
    border: 1px solid var(--greyborder);
}

.faith-cat-read-more:hover {
    background: var(--greyborder);
}
.faith-cat-read-more-a-tag:hover {
    text-decoration: none;
}

.faith-cat-read-more-a-tag {
    color: var(--rnsblue);
    align-self: center;
    margin-left: 1.5rem;
}

.christianity-section {
    display: flex;
}

.faiths-section-home .the-recent-post {
    flex: auto;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
    flex-direction: row;
}

.faiths-section-home .faith-section-thumb {
    width: 100%;
    height: auto;
    margin-right: 1rem;
}

.faiths-section-home .faith-section-thumb img {
    width: 100%;
    height: auto;
}

.faiths-section-home .thumb-rect-crop {
    position: relative;
    padding-top: 0;
    /* max-width: 100%; */
    overflow: hidden;
    width: 5rem;
    height: 5rem;
}

.faiths-section-home .thumb-rect-crop img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
    background: #eee;
}
.columnists-area-container {
    width: 100%;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
    font-family: var(
    --sans);
}

#columnists-area {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    position: relative;
    margin: 1.5rem 0;
    overflow: hidden;
    flex: 1;
}

#columnists-area .infoblock-title {
    font-weight: bold;
    margin-bottom: 0.25rem;
    /* white-space: nowrap; */
}

#columnists-area .columnists-widget {
    margin: 0;
    padding-right: 1rem;
}

.columnists-area-container .section-title-headline {
    margin-bottom: 0;
}

.columnists-area-container .columnists-navigation-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.columnists-widget .infoblock-thumbnail {
    width: 7rem;
    height: 7rem;
    margin-bottom: 0.75rem;
    border-radius: 50%;
}

.bio-without-modal .infoblock-thumbnail {
    width: 7rem;
    height: 7rem;
    margin: 0 1rem 0.5rem 1rem;
    border-radius: 50%;
}

.bio-without-modal {
    margin: 1.5rem 0.75rem;
    display: flex;
    flex-direction: column;
    text-align: center;
}
.bio-without-modal .infoblock-title:hover {
    text-decoration: underline;
}

.page #columnists-area .bio-without-modal {
    margin: 0;
    width: 100%;
}

.category #columnists-area .bio-without-modal {
    margin: 0;
    width: 100%;
}

/* HOME LATEST POSTS SECTION */

.latest-posts-headline-title {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
}

.home-latest-post {
    display: flex;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
    flex-direction: row;
    margin-bottom: 1.5rem;
}

.home-latest-post.sponsored-post .title-author-excerpt {
    background: #f5f6f9;
    border-radius: 5px;
    padding: 0.5rem;
}

.home-latest-posts .thumb-rect-crop {
    position: initial;
    padding-top:  0;
    margin-top: 0;
    margin-right: 1rem;
    height: 5rem;
    width: 5rem;
}

.home-latest-posts .thumb-rect-crop img {
    width: 5rem;
    height: 5rem;
    min-width: 5rem;
    min-height: 5rem;
    position: initial;
}

.home-latest-posts .entry-excerpt {
    display: none;
}

.home-latest-post .entry-title {
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.25em;
    max-height: 3.75em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    letter-spacing: normal;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 3;
}

.home-latest-post .entry-excerpt {
    font-size: 1rem;
}

.latest-post-category {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.latest-post-category a {
    color: var(--rnsblue);
}

.load-more-posts-container {
    display: flex;
    flex-direction: column;
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}

#load-more-posts {
    text-align: center;
    margin: auto;
    border: 1px solid var(--greyborder);
    width: auto;
    padding: 0.5rem;
    border-radius: 5px;
    color: var(--rnsblue);
    cursor: pointer;
    font-size: 0.9rem;
}

#load-more-posts a {
    color: var(--rnsblue);
}

#load-more-posts:hover {
    background: var(--greyborder);
    color: #000;
}

#load-more-posts a:hover {
    text-decoration: none;
}
.press-release-home-section .entry-excerpt {
    font-size: 1rem;
}

.pr-home .the-recent-post {
    margin-bottom: 1.5rem;
    padding-bottom: 1.5rem;
    border-bottom: 1px solid var(--greyborder);
}


.press-release-headline-home-page {
    font-size: 1.3rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid var(--greyborder);
    margin-bottom: 1.5rem;
}


#colophon {
    background: #fff;
    width: 100%;
    display: block;
    border-top: 1px solid #ddd;
}

.site-info {
    max-width: 100%;
    margin: auto;
    flex-direction: column;
}

.site-info .navbar-logo-center {
    padding-top: 2rem;
    padding-left: 1.5rem;
}

.site-info ul {
    list-style: none;
}

.site-info li a {
    color: var(--rnsblue);
}

.site-info li {
    padding-left: 0;
    margin-bottom: 0.5rem;
}

.footer-items-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.footer-info-container {
    display: flex;
    flex-direction: column;
    padding: 0 1.5rem;
    margin: 0;
    flex-basis: 100%;
}

.footer-col1-container {
    padding: 0 1.5rem;
}

.footer-col5-container {
    padding: 0 1.5rem;
}

.footer-headline-title {
    font-size: 1.3rem;
    border-bottom: 1px solid var(--greyborder);
    margin: 1.5rem 0 1rem;
    display: flex;
    align-items: center;
    height: 3rem;
}
.footer-headline-title a {
    color: #000;
}
.footer-headline-title a:hover {
    color: var(--rnsblue);
    text-decoration: none;
}

.donate-button a {
    color: var(--rnsblue);
}

.legal-info-footer-container {
    border-top: 1px solid var(--greyborder);
    padding: 0.75rem 0;
}

.legal-info-footer {
    max-width: 74rem;
    font-size: 0.8rem;
    text-align: center;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    margin: auto;
}

.legal-info-footer a {
    color: var(--rnsblue);
}
.white-space {
    height: 0.75rem;
    width: 100%;
}

.thumb-rect-crop {
    margin-top: 0;
    margin-right: 1rem;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.thumb-rect-crop img {
    height: auto;
    margin-top: 0;
    min-width: 10rem;
    min-height: 100%;
    width: 100%;
}

.top-three-post .thumb-rect-crop {
    position: relative;
    padding-top: 0;
    max-width: 100%;
    overflow: hidden;
    margin-bottom: 0;
    width: 5rem;
    height: 5rem;
}

.top-three-post .thumb-rect-crop img {
    position: initial;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    min-width: 100%;
    min-height: 100%;
}

.widget-title {
    font-size: 1.3rem;
    border-bottom: 1px solid var(--greyborder);
    font-weight: normal;
    padding-bottom: 0.5rem;
    display: flex;
}

.widgettitle a {
    color: #000;
}

.widgettitle a:hover {
    color: var(--rnsblue);
    text-decoration: none;
}

.whole-footer-ad-area {
    margin: auto;
    margin-top: 0.75rem;

}


/* TABLET VIEW */

@media only screen and (min-width: 768px) and (max-width: 1279px) {
    .navbar-container {
        margin: 0 3rem;
    }

    .hamburger-navigation #searchform {
        display: none;
    }
    .vertical-menu {
        top: 0;
        max-width: 17rem;
        margin: auto;
    }
    
    #site-navigation {
        display: flex;
        overflow: scroll;
    }
    .header-search-hamburger {
        width: 3.8rem;
    }
    .search-icon {
        display: inline-block;
    }
    .login-button {
        display: inline-block;
    }
    
    .whole-infobar-area {
        display: flex;
        justify-items: start;
    }
    .home-top-three {
        flex-direction: row;
    }
    .main-container {
        flex-direction: row;
        padding: 3rem 1.5rem;
    }
    #main {
        flex-direction: column;
    }
    .whole-infobar-area {
        /* padding: 1.5rem 0; */
    }
    .whole-infobar-area .infoblock-description {
        display: flex;
    }
    .whole-infobar-area .infobar-widget {
        /* padding: 0 1.5rem; */
        /* flex-direction: row; */
        /* margin: 0; */
        /* max-width: calc(100% - 3rem); */
        /* border-left: 1px solid var(--lightgreyborder); */
        /* border-right: none; */
        /* border-bottom: none; */
        /* border-top: none; */
        /* text-align: initial; */
        /* justify-content: start; */
        /* align-items: center; */
        /* border-radius: 0; */
        /* height: auto; */
    }
    .whole-infobar-area .infobar-widget:nth-child(1) {
        /* padding: 0 1.5rem 0 3rem; */
        /* max-width: calc(100% - 4.5rem); */
        /* border-left: none; */
    }
    .whole-infobar-area .infobar-widget:last-child {
        /* padding: 0 3rem 0 1.5rem; */
        /* max-width: calc(100% - 4.5rem); */
        /* display: flex; */
    }
    
    .whole-infobar-area .infoblock-thumbnail {
        /* height: 3rem; */
        /* width: auto; */
        /* margin-right: 1rem; */
        /* display: initial; */
    }

    .mobile-infobar-area {
        display: none;
    }

    .mobile-infobar-break {
        display: none;
    }

    .top-story-post { 
        flex-direction: column;
    }

    .top-story-post .entry-title {
        font-size: 1.3rem;
    }

    .top-story-post .the-author {
        margin: 0.5rem 0;
    }

    .top-story-post .entry-excerpt {
        display: flex;
    }

    .top-post-thumb-rect-crop {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        height: auto;
        margin-bottom: 0.5rem;
    }
    .top-post-thumbnail {
        position: absolute;
        width: 100%;
        height: auto;
    }
    .top-three-post {
        flex-direction: column;
    }
    .top-three-post-thumbnail {
        width: 100%;
        margin-right: 0;
    }
    
    .top-three-post a {
    }

    .top-three-post .the-author {
        margin: 0.5rem 0 0 0;
    }
    
    .top-three-post .thumb-rect-crop {
        margin-top: 0;
        width: auto;
        padding-top: 56.25%;
        height: auto;
        margin-bottom: 0.5rem;
    }
    
    .top-three-post:nth-child(1) {
        padding-right: 1.5rem;
        border-bottom: none;
        padding-bottom: 0;
    }
    .top-three-post:nth-child(2) {
        border-left: 1px solid var(--lightgreyborder);
        border-right: 1px solid var(--lightgreyborder);
        border-bottom: none;
        padding: 0 1.5rem;
    }
    .top-three-post:nth-child(3) {
        padding-left: 1.5rem;
        margin-top: 0;

    }
    .top-stories-text {
        margin-right: 1.5rem;
    }
    #content-left {
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    #content {
        border-right: 1px solid var(--greyborder);
        padding-right: 1.5rem;
    }
    .title-author-container {
        margin-top: 0;
    }
    .content-right {
        max-width: 25%;
        margin-left: 1.5rem;
        min-width: 300px;
        margin-bottom: 0;
    }

    .opinion-section .section-title-headline {
        border-top: none;
        padding-top: 0;
    }
    .opinion-section .the-author {
        margin-bottom: 0.5rem;
    }

    .whole-sidebar-ad-area {
        margin-bottom: 1.5rem;
    }

    .politics-headline-home-page {
        margin-right: 1.5rem;
        margin-bottom: 0;
    }

    .inner-content-left {
        padding-top: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
    }

    .content-right.lower-content-right {
        max-width: calc(25%);
    }

    .inner-content-right {
        padding-top: 1.5rem;
    }
    .faith-section-inner {
        flex-direction: row;
    }
    .faiths-section-home .the-recent-post {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
        margin-right: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        flex-direction: column;
        flex: 1 1 0;
    }
    .faith-section-container {
        margin-bottom: 1.5rem;
        align-items: center;
    }
    .faith-section-container .the-recent-post:nth-last-child(2) {
        display: none;
    }
    .faith-section-container .the-recent-post:nth-last-child(3) {
        margin-right: 0;
    }
    .faith-section-container .thumb-rect-crop {
        margin-top: 0;
        padding-top: 56.25%;
        width: 100%;
        height: auto;
        margin-bottom: 0.5rem;
    }

    .faith-section-container .entry-title {
        word-break: break-word;
        hyphens: auto;
    }

    .faith-cat-read-more {
        align-self: center;
        border: 1px solid var(--greyborder);
        padding: 0.5rem;
        border-radius: 5px;
    }
    .columnists-area-container {
        width: 100%;
        /* overflow: hidden; */
    }

    #columnists-area {
        display: flex;
        width: auto;
        position: relative;
        /* left: -100%; */
        justify-content: center;
        margin: 1.5rem 0;
        align-items: center;
        overflow: initial;
        flex: 1;
    }

    #columnists-area .columnists-widget {
        margin: 0;
        padding-right: 1rem;
    }

    #columnists-area .columnists-widget:last-child {
        margin: 0;
    }

    .sponsored-home .the-recent-post .thumb-rect-crop {
        display: inline-block;
    }

     .sponsored-home .the-recent-post .thumb-rect-crop img {
        display: inline-block;
    }

    .cat-page-post-list #columnists-area {
        margin: 1.5rem 0;
    }

    .category-code-posts #columnists-area {
        margin: 0;
    }
    .home-latest-posts .thumb-rect-crop {
        position: relative;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        height: auto;
        padding-top: 56.25%;
        margin-bottom: 0.5rem;
        display: none;
    }

    .home-latest-post {
        flex-direction: column;
    }

    .home-latest-posts .thumb-rect-crop img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        min-width: 1rem;
        min-height: 1rem;
        display: none;
    }

    .home-latest-posts .entry-excerpt {
        display: initial;
    }

    .home-category-section .the-recent-post {
        margin-right: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
        flex: 1 1 0;
        flex-direction: column;
    }

    .home-category-section .entry-title {
        word-break: break-word;
        hyphens: auto;
    }

    .home-category-section .the-recent-post:last-child {
        display: none;
    }

    .home-category-section .the-recent-post:nth-child(2) {
        border-right: none;
        margin-right: 0;
        padding-right: 0;
    }

    .home-category-section .the-recent-post .thumb-rect-crop {
        margin-top: 0;
        width: 100%;
        height: auto;
        padding-top: 56.25%;
        margin-bottom: 0.5rem;
    }

    .home-category-section .posts-in-category-container {
        flex-direction: row;
    }

    .pr-home .the-recent-post:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }

    .site-info {
        max-width: 74rem;
        margin: auto;
        flex-direction: column;
        padding: 0 3rem;
    }

    .site-info .navbar-logo-center {
        padding-top: 2rem;
        padding-left: 0;
    }

    .site-info li {
        padding-left: 0;
        margin-bottom: 0.5rem;
    }

    .footer-items-container {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0.5rem;
        margin-top: 1.5rem;
    }

    .footer-info-container {
        display: flex;
        flex-direction: column;
        flex: 1 1 0;
        padding: 0 1.5rem;
        margin: 0 0 1.5rem 0;
        border-right: 1px solid var(--lightgreyborder);
    }

    .footer-info-container ul {
        margin-bottom: 1.5rem;
    }

    .footer-col1-container {
        padding: 0 1.5rem 0 0;
    }

    .footer-col5-container {
        padding: 0 0 0 1.5rem;
        border-right: none;
    }

    .footer-headline-title {
        font-size: 1.3rem;
        border-bottom: 1px solid var(--greyborder);
        margin: 0 0 1rem;
        padding-bottom: 0.5rem;
        display: flex;
        align-items: flex-start;
        height: auto;
    }
    .footer-headline-title a:hover {
        color: var(--rnsblue);
        text-decoration: none;
    }

    .donate-button a {
        color: var(--rnsblue);
    }

    .legal-info-footer-container {
        border-top: 1px solid var(--greyborder);
        padding: 0.75rem 0;
    }

    .legal-info-footer {
        max-width: 74rem;
        font-size: 0.8rem;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        margin: auto;
    }

    .site-logo {
        height: 3.2rem;
    }

    #searchform {
        max-width: 74rem;
    }
    .caption {
        margin: auto;
    }
    .thumb-rect-crop {
        margin-top: 1rem;
        /* width: 100%; */
        position: relative;
        padding-top: 56.25%;
        /* max-height: 9.233537456rem; */
        overflow: hidden;
        height: auto;
        margin-right: 0;
        background: #eee;
    }
    
    .thumb-rect-crop img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }

    .top-three-post .thumb-rect-crop img {
        position: absolute;
        width: 100%;
        height: auto;
    }

    .top-three-post .entry-title {
        word-break: break-word;
        hyphens: auto;
    }
    
    .page .top-five-cat-post {
        margin-top: 0;
    }
    
    .page .cat-right-sidebar {
        padding-top: 1.5rem;
    }
}

/* DESKTOP VIEW */

@media only screen and (min-width: 1280px) {
    .navbar-container {
        margin: 0 3rem;
    }

    .hamburger-navigation #searchform {
        display: none;
    }
    .vertical-menu {
        top: 0;
        max-width: 17rem;
        margin: auto;
    }
    
    #site-navigation {
        display: flex;
    }
    .header-search-hamburger {
        width: 3.8rem;
    }
    .search-icon {
        display: inline-block;
    }
    .login-button {
        display: inline-block;
    }
    
    .whole-infobar-area {
        display: flex;
        justify-items: start;
    }
    .home-top-three {
        flex-direction: row;
    }
    .main-container {
        flex-direction: row;
        padding: 3rem;
    }
    #main {
        flex-direction: column;
    }
    .whole-infobar-area {
        padding: 1.5rem 0;
    }
    .whole-infobar-area .infoblock-description {
        display: flex;
    }
    .whole-infobar-area .infobar-widget {
        padding: 0 1.5rem;
        flex-direction: row;
        margin: 0;
        max-width: calc(100% - 3rem);
        border-left: 1px solid var(--lightgreyborder);
        border-right: none;
        border-bottom: none;
        border-top: none;
        text-align: initial;
        justify-content: start;
        align-items: center;
        border-radius: 0;
        height: auto;
    }
    .whole-infobar-area .infobar-widget:nth-child(1) {
        padding: 0 1.5rem 0 3rem;
        max-width: calc(100% - 4.5rem);
        border-left: none;
    }
    .whole-infobar-area .infobar-widget:last-child {
        padding: 0 3rem 0 1.5rem;
        max-width: calc(100% - 4.5rem);
        display: flex;
    }
    
    .whole-infobar-area .infoblock-thumbnail {
        height: 3rem;
        width: auto;
        margin-right: 1rem;
        display: initial;
    }

    .mobile-infobar-area {
        display: none;
    }

    .mobile-infobar-break {
        display: none;
    }

    .top-story-post { 
        flex-direction: column;
    }

    .top-story-post .entry-title {
        font-size: 1.3rem;
    }

    .top-story-post .the-author {
        margin: 0.5rem 0;
    }
    
    .top-story-post .entry-excerpt {
        display: flex;
    }

    .top-post-thumb-rect-crop {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
        height: auto;
		margin-bottom: 0.5rem;
    }
    .top-post-thumbnail {
        position: absolute;
        width: 100%;
        height: auto;
    }

    .top-three-post {
        flex-direction: column;
    }
    .top-three-post-thumbnail {
        width: 100%;
        margin-right: 0;
    }
    
    .top-three-post a {
    }
    
    .top-three-post .thumb-rect-crop {
        margin-top: 0;
        width: auto;
        padding-top: 56.25%;
        height: auto;
        margin-bottom: 0.5rem;
    }
    
    .top-three-post:nth-child(1) {
        padding-right: 1.5rem;
        border-bottom: none;
        padding-bottom: 0;
    }
    .top-three-post:nth-child(2) {
        border-left: 1px solid var(--lightgreyborder);
        border-right: 1px solid var(--lightgreyborder);
        border-bottom: none;
        padding: 0 1.5rem;
    }
    .top-three-post:nth-child(3) {
        padding-left: 1.5rem;
        margin-top: 0;

    }
    .top-stories-text {
        margin-right: 1.5rem;
    }
    #content-left {
        margin-right: 0;
        margin-bottom: 0;
        border-bottom: none;
    }
    #content {
        border-right: 1px solid var(--greyborder);
        padding-right: 1.5rem;
    }
    .title-author-container {
        margin-top: 0rem;
    }
    .top-three-post .the-author {
        margin: 0;
    }

    .content-right {
        max-width: 25%;
        margin-left: 1.5rem;
        min-width: 300px;
        margin-bottom: 0;
    }

    .opinion-section .section-title-headline {
        border-top: none;
        padding-top: 0;
    }

    .whole-sidebar-ad-area {
        margin-bottom: 1.5rem;
    }

    .inner-content-left {
        padding-top: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
    }

    .politics-headline-home-page {
        margin-right: 1.5rem;
        margin-bottom: 0;
    }

    .content-right.lower-content-right {
        max-width: calc(25%);
    }

    .inner-content-right {
        padding-top: 1.5rem;
    }

    .faith-section-inner {
        flex-direction: row;
    }
    .faith-section-container {
        margin-bottom: 1.5rem;
        align-items: center;
    }

    .faiths-section-home .the-recent-post {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
        padding-right: 1.5rem;
        margin-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        flex-direction: column;
        flex: 1 1 0;
    }

    .faiths-section-home .the-recent-post:nth-last-child(2) {
        margin-right: 0;
    }

    .faiths-section-home .the-recent-post .thumb-rect-crop {
        margin-top: 0;
        width: 100%;
        max-width: 100%;
        height: auto;
        padding-top: 56.25%;
    }

    .faiths-section-home .the-post-thumb {
        margin-bottom: 0.5rem;
    }

    .faith-cat-read-more {
        align-self: center;
        border: 1px solid var(--greyborder);
        padding: 0.5rem;
        border-radius: 5px;
    }
    .columnists-area-container {
        width: 100%;
        /* overflow: hidden; */
    }

    #columnists-area {
        display: flex;
        width: auto;
        position: relative;
        /* left: -100%; */
        justify-content: center;
        margin: 1.5rem 0;
        align-items: center;
        overflow: initial;
        flex: 1;
    }

    #columnists-area .columnists-widget {
        margin: 0;
        padding-right: 1rem;
        /* width: 100%; */
    }

    #columnists-area .columnists-widget:last-child {
        margin: 0;
    }

    .cat-page-post-list #columnists-area {
        margin: 1.5rem 0;
    }

    .category-code-posts #columnists-area {
        margin: 0;
    }
    .home-latest-posts .thumb-rect-crop {
        position: initial;
        padding-top:  0;
        margin-top: 0;
        margin-left: 1rem;
        display: initial;
        margin-right: 0;
    }

    .home-latest-post {
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .home-latest-posts .thumb-rect-crop img {
        position: initial;
    }

    .home-latest-posts .entry-excerpt {
        display: initial;
    }

    .sponsored-home .thumb-rect-crop {
        display: inline-block;
        position: static;
        padding-top: 0;
        margin-top: 0;
    }

    .sponsored-home .thumb-rect-crop img {
        display: inline-block;
        position: static;
    }

    .home-category-section .posts-in-category-container {
        flex-direction: row;
    }

    .home-category-section .posts-in-category-container .the-recent-post {
        margin-right: 1.5rem;
        padding-right: 1.5rem;
        border-right: 1px solid var(--greyborder);
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
        flex-direction: column;
    }

    .home-category-section .posts-in-category-container .the-recent-post:last-child {
        margin-right: 0;
        padding-right: 0;
        border-right: none;
    }

    .home-category-section .posts-in-category-container .the-recent-post .thumb-rect-crop {
        margin-top: 0;
        width: 100%;
        height: auto;
        padding-top: 56.25%;
        margin-right: 0;
        margin-bottom: 0.5rem;
    }

    .home-category-section .the-recent-post {
        flex: 1 1 0;
    }

    .pr-home .the-recent-post {
        margin-bottom: 1.5rem;
        padding-bottom: 1.5rem;
        border-bottom: 1px solid var(--greyborder);
    }
    .pr-home .the-recent-post:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .site-info {
        max-width: 74rem;
        margin: auto;
        flex-direction: column;
        padding: 0 3rem;
    }

    .site-info .navbar-logo-center {
        padding-top: 2rem;
        padding-left: 0;
    }

    .site-info li {
        padding-left: 0;
        margin-bottom: 0.5rem;
    }

    .footer-items-container {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0.5rem;
        margin-top: 1.5rem;
    }

    .footer-info-container {
        display: flex;
        flex-direction: column;
        flex: 1 1 0;
        padding: 0 1.5rem;
        margin: 0 0 1.5rem 0;
        border-right: 1px solid var(--lightgreyborder);
    }

    .footer-info-container ul {
        margin-bottom: 1.5rem;
    }

    .footer-col1-container {
        padding: 0 1.5rem 0 0;
    }

    .footer-col5-container {
        padding: 0 0 0 1.5rem;
        border-right: none;
    }

    .footer-headline-title {
        font-size: 1.3rem;
        border-bottom: 1px solid var(--greyborder);
        margin: 0 0 1rem;
        padding-bottom: 0.5rem;
        display: flex;
        align-items: flex-start;
        height: auto;
    }
    .footer-headline-title a:hover {
        color: var(--rnsblue);
        text-decoration: none;
    }

    .donate-button a {
        color: var(--rnsblue);
    }

    .legal-info-footer-container {
        border-top: 1px solid var(--greyborder);
        padding: 0.75rem 0;
    }

    .legal-info-footer {
        max-width: 74rem;
        font-size: 0.8rem;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
        margin: auto;
    }

    .site-logo {
        height: 3.2rem;
    }

    #searchform {
        max-width: 74rem;
    }
    .caption {
        margin: auto;
    }
    .thumb-rect-crop {
        margin-top: 1rem;
        /* width: 100%; */
        position: relative;
        padding-top: 56.25%;
        overflow: hidden;
        height: auto;
        margin-right: 0;
    }
    
    .thumb-rect-crop img {
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
    }



    .top-three-post .thumb-rect-crop img {
        position: absolute;
        height: auto;
    }
    
    .page .top-five-cat-post {
        margin-top: 0;
    }
    
    .page .cat-right-sidebar {
        padding-top: 1.5rem;
    }
}

@media print {
    .header-search-hamburger {
        display: none;
    }
    .post-sidebar {
        display: none;
    }
    .spot-im-comments {
        display: none;
    }
    #colophon {
        display: none;
    }
    #rns-subscriber-purchase {
        display: none;
    }
    .simplefavorite-button {
        display: none;
    }
    .post-category-list {
        display: none;
    }
}